Subject: Re: PG&E Texoma Volumes
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 22 Mar 2000 00:59:00 -0800 (PST)

This particular meter looks okay today, so should not be impacting UA4.  Will 
keep you posted if I find any other problems.

Bryan Hull
03/21/2000 05:18 PM
To: Lauri A Allen/HOU/ECT@ECT
cc:  
Subject: Re: PG&E Texoma Volumes  

I looked at our p&l tonite and our UA4 volumes actually increased by about 
90,000 MMBtu's for a grand total of 550,000 MMBtu's for the month. I don't 
know if they fixed this problem or not. If you have any information please 
let me know.
Thanks.
Bryan

Lauri A Allen
03/21/2000 09:51 AM
To: Bryan Hull/HOU/ECT@ECT
cc:  
Subject: Re: PG&E Texoma Volumes  

Scheduling says that they have corrected, but no telling what may happen 
overnight.  If you run your P&L this evening, you should be okay.